WordPress.org

Ready to get started?Download WordPress

Forums

Kino Events Calendar
Do you know of an image slideshow that will function with Kino Events (6 posts)

  1. azjaleah
    Member
    Posted 3 years ago #

    I really love this little sidebar calendar and try to include it on all my sites. But it conflicts with other jquery plugins and I have not been able to find a slideshow that works with it. So it's either Kino or the slideshow.

    I thought I would ask here if anyone knows of a simple image rotator / slideshow that doesn't conflict with Kino? Nothing fancy, just the simplest thing will do.

    Or do you know of a script change that I could make that would relieve the conflicts?

    Thanks for any help!

  2. micheldutilleul
    Member
    Posted 3 years ago #

    Hi, Did you have an answer? I have the same problem.
    Thanks for your response.

  3. azjaleah
    Member
    Posted 3 years ago #

    I have not yet found an answer. It has been too long since an update so perhaps the developer has abandoned the project.

    On sites with a slide show, I have been using Luke Howell's Events Calendar in the sidebar instead and mucking with the CSS.

    http://www.wp-eventscalendar.com/

    This creates a small sidebar calendar, popup on mouseover and an Events page. Not quite as elegant as Kino though. But it doesn't conflict with the image rotators.

  4. Seth Ridley
    Member
    Plugin Author

    Posted 3 years ago #

    Hi, and sorry for the late replies. We have not abandonned this project, but the calendar seems to be working fine so we haven't updated it recently.

    In terms of galleries then we have just released the Kino Gallery plugin which we know doesn't conflict with other plugins, so may be that will help?

    You can go to http://www.kinocreative.co.uk/plugins to find out more.

  5. Anticrombie
    Member
    Posted 2 years ago #

    I am also having a conflict with using a slider and having the Kino Events Calendar plugin activated (I'm using your latest version, 3.0.1.1)

    Any suggestions on where the conflict may be?

  6. Anticrombie
    Member
    Posted 2 years ago #

    I found the conflict; it is loading jQuery 1.4.2.min.

    If I remove this line, it resolves the conflict, but removes the Hover functions.

    Anyone know a way to customize the 1.4.2.min so it doesn't include all the jQuery code?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic